


$("#block_portlets_<%= @portlet.block.id %>").replaceWith("<%= escape_javascript(render(:partial => 'admin/blocks/block', :locals => {:block => @portlet.block})) %>");
$("#portlet_<%= @portlet.id %>").effect("highlight", {}, 3000);
block_js_initialize();

<%= flash_notice() %>